add_table_to_project=Add the table to the project?
add_table=Add table
exportto_preferences=Export to
exportto_preferences_panel_description=Enable or disable "export to" formats
_Some_field_names_too_long_automatically_changed=Some field names were too long and were automatically changed
_Primary_key=Primary key
_Enter_new_field_name_for_primary_key_or_blank_to_not_add_primary_key=Enter new field name to use as primary key or leave blank to add no primary key
_Field_name_already_exists=Field name already exists
